/* Generated By:JJTree: Do not edit this line. ASTNestedClassDeclaration.java */

package org.incava.java;

public class ASTNestedClassDeclaration extends SimpleNode {
  public ASTNestedClassDeclaration(int id) {
    super(id);
  }

  public ASTNestedClassDeclaration(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
